/*
 * grngrn.css  greens for color foreground settings, greens for background settings

/* ********************** main color choices ********************************* */

.banner {background: lightgreen} /* flag me */
body {background:cyan} /* Note resetting background abandons any previous background img */
body {background: lightgreen}
.mcop100, .mcop300, .mcop500, .mcop700, .mcop900 {background: lightgreen}
.mcop200, .mcop400, .mcop600, .mcop800 {background: cyan}
.mcopheader, #mcopheader, .mcopfooter, #mcopfooter {background: transparent}

#header, #footer {background: lightgreen}

#maincontentsofpage {
  background: lightgreen; /* ****border: green thick dashed**** */}

.art01 {background: lightgreen}
H1, H2, H3, CAPTION, HR, H4, H5, H6 {
    color: green}

H1 span, .subhead, a:unvisited {
    color: gray}

.bodyheader, #bodyheader, .header, #header,.bodyfooter, #bodyfooter, .footer, #footer {
    color:green;
    background:lightgreen /* ****sb hex for lightgreen**** */;}

/* ********************** main color choices has ended ********************************* */
